<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>506-Th-SV8.headerCell.title</key>
	<string>Suchergebnisse</string>
	<key>IV5-1b-aaO.title</key>
	<string>&lt;don't localize&gt;</string>
	<key>yr2-ks-UMw.title</key>
	<string>Suchergebnisse</string>
	<key>znq-Tx-4vg.title</key>
	<string>Text Cell</string>
</dict>
</plist>
